<?php get_header(); ?>

<div id="content">

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div class="post hpost" id="post-<?php the_ID(); ?>">

<div class="title">
	<div class='datebox rounded'>
		<div class='date'><?php the_time('d'); ?></div>
		<div class='month'><?php the_time('M'); ?></div>
	</div>
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
</div>

<div class="entry">
<a href="<?php the_permalink() ?>">
		<?php
		if ( has_post_thumbnail() ) { ?>
		<img class="postimg" src="<?php bloginfo('stylesheet_directory'); ?>/timthumb.php?src=<?php get_image_url(); ?>&amp;h=120&amp;w=150&amp;zc=1" alt=""/>
		<?php } else { ?>
		<img class="postimg" src="<?php bloginfo('template_directory'); ?>/images/dummy.png"  />
		<?php } ?>
</a>
<?php wpe_excerpt('wpe_excerptlength_featured', 'wpe_excerptmore'); ?>
<div class="clear"></div>
</div>

<div class="bmeta">
<div class="bauth"><?php the_author(); ?></div>
<div class="bcomm" ><?php comments_popup_link('0 Comment', '1 Comment', '% Comments'); ?></div>
<div class="morer" ><a href="<?php the_permalink() ?>"> Read Full Post </a></div>
</div>

<div class="clear"></div>
</div>

<?php endwhile; ?>
<div class="clear"></div>

<?php getpagenavi(); ?>


<?php else : ?>
		<h1 class="title">Not Found</h1>
		<p>Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>